Subject: Re: [PATCH ver.2] gtp: fix use-after-free and null-ptr-deref in gtp_genl_dump_pdp()

From: Jakub Kicinski <[email-masked]>
Date: Tue, 20 Feb 2024 16:04:34 -0800

On Thu, 15 Feb 2024 18:43:46 +0100 Pablo Neira Ayuso wrote:
> > Yes, I can prepare several patches with the same commit message. Is it
> > better to send them individually (like this patch) or in a series with a
> > brief preliminary description (PATCH 0/x)?  
> 
> I'd suggest one patch for each subsystem as per MAINTAINER file, that
> should also make it easier for Linux kernel -stable maintainers to
> pick up this fix series.

Pablo is anything expected to change from gtp patch itself?
Someone (DaveM?) marked this as Changes Requested but I don't see 
a clear ask, other that to follow up with patches to other families.